{
    "key": "traveloptics_dark_gem_of_the_living_void",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 525,
    "integrityCost": 1,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "333333",
        "texture": "333333"
    },
    "attributes": {
        "**irons_spellbooks:spell_power": 0.05,
        "**irons_spellbooks:blood_spell_power": 0.6
    },
    "textures": [ "default" ],
    "experienceCost": 3,
    "material": {
        "items": [ "traveloptics:dark_gem_of_the_living_void" ]
    }
}